=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-voodoo/tags .*/xlibre-xf86-video-voodoo-(.*)@ARCHIVE_EXT@
