=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-voodoo
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 8),
  dh-autoreconf,
@@ -17,6 +18,7 @@
  x11proto-render-dev,
  libpciaccess-dev (>= 0.8),
 Standards-Version: 3.9.4
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-voodoo.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-voodoo
 Homepage: https://github.com/X11Libre
